CI: azure
c_compiler: gcc
cdt_name: cos6
channel_sources: conda-forge
channel_targets: conda-forge main
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
docker_image: quay.io/condaforge/linux-anvil-cos7-x86_64
extend_keys:
- pin_run_as_build
- ignore_build_only_deps
- extend_keys
- ignore_version
fortran_compiler: gfortran
ignore_build_only_deps:
- numpy
- python
lua: '5'
noarch_platform: linux
numpy: '1.16'
perl: 5.26.2
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
python: '3.10'
r_base: '3.5'
target_platform: linux-64
